declare @usr_name sysname
select @usr_name = suser_sname()
exec BOSS_AddUser @userrole = 'ADM', @username = @usr_name, @id_firm = 1
exec BOSS_AddUser @userrole = 'Äîã+ÒÌÖ', @username = @usr_name, @id_firm = 1
exec BOSS_AddUser @userrole = 'ÎÑ', @username = @usr_name, @id_firm = 1
